<?php

namespace App\Entities\Equipment;

use App\Entities\CommonEntity;

abstract class EquipmentEntity extends CommonEntity
{
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
}
